package Visual_DVM_2021.Passes.All;
import Common.Database.Database;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.EnvironmentValue.EnvironmentValue;
import Common.Passes.EditObjectPass;
public class EditEnvironmentValue extends EditObjectPass<EnvironmentValue> {
    public EditEnvironmentValue() {
        super(EnvironmentValue.class);
    }
}
